[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Listary Portable
AppID=ListaryPortable
Publisher=Bopsoft & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/listary_portable
Category=Utilities
Description=find-as-you-type search utility
Language=Multilingual

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Dependencies]
UsesDotNetVersion=4.8
RequiresAdmin=yes

[Version]
PackageVersion=6.3.2.88
DisplayVersion=6.3.2.88

[Control]
Icons=1
Start=ListaryPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Listary\Listary.exe
